Releases

0.4 alpha

Runtime dependencies

If you get an error like
missing-libraries.png

then you need the VC++ 2005 Runtime
If you get an error like
missing-directx.png

then you need DirectX 9.0c February 2007 (or later)

Compile-time dependencies

Windows 2003 R2 Platform SDK (or later)
DirectX 9.0c SDK February 2007 (or later)
Boost

Last edited Jul 17, 2007 at 9:58 AM by DrPizza, version 6

Comments

No comments yet.